/*
 Theme Name:    Electro Child
 Theme URI:     https://themeforest.net/item/electro-electronics-store-woocommerce-theme/15720624
 Description:   This is the child theme of Electro
 Author:        MadrasThemes
 Author URI:    https://madrasthemes.com/
 Template:      electro
 Version:       3.3.1
 License:       GNU General Public License v2 or later
 License URI:   http://www.gnu.org/licenses/gpl-2.0.html
 Tags:          light, dark, two-columns, right-sidebar, responsive-layout
 Text Domain:   electro-child
*/

.single-product .brand {
    display: none;
}

.header-logo-link {
    display: block;
    margin-left: 40px;
}

.woocommerce-loop-product__title {
	color: black !important;
	transition: max-height 1.05s ease-out;
    overflow: hidden;
	max-height: 40px; 
}

.footer-bottom-widgets .widget-title{
	color: red;
}

.top-bar .nav-inline .menu-item>a i {
	color: red;
}

.ec-compare:before {
	display: none;
}

.add-to-compare-link {
	display: none;
}

.top-head-bar{
	text-align: center;
    border-bottom: #ededed solid 1px;
}

.top-head-bar p{
	bottom: 0px;
    margin: 0px;
    line-height: 2.5em;
    font-weight: 600;
}

.summary .wpb-get-a-quote-button-btn {
    margin-bottom: 20px;
    background-color: #ea1b25;
    border-radius: 1.8em;
    margin-left: 10px;
}

.footer-payment-logo{
	width: 190px;
}

.post-37 .entry-header{
	display: none;
}
  
.about-thumb-box .elementor-image-box-content{
	padding: 0px 30px 0 30px;
}

.back-to-top-wrapper {
    right: 2.3rem;
}
.back-to-top-link {
    top: calc(100vh - 9.5rem);
}


.footer-bottom-widgets-inner .col-md-5{
	width: 26%;
}

@media (min-width: 992px){
.product-item__outer .woocommerce-loop-product__title {
    height: 2.57144em;
   max-height: 40px;
	    transition: max-height 0.5s ease-out;
}

.product-item__outer:hover .woocommerce-loop-product__title {
    height: auto;
   max-height: 6.5em;
}


}

@media (max-width: 767px){
#menu-top-left{
	display: none;
	}

.top-bar .nav-inline .menu-item {
    font-size: .780em;
	display: inline-block;
    float: none;
	}

.top-bar .nav-inline>.menu-item+.menu-item:before {
    margin: 0 0.4em;
	}

.top-bar .nav-inline .menu-item>a i {
    margin-right: 5px;	
	}

#menu-top-right.float-end{
	float: none !important;
    text-align: center;
	display: block;
	}

#menu-top-right li:last-child {
  	display: none;
	}	

}